
	html #pageWrapper #logo img{
		background:url(/assets/multiculturalresources/uploads/asset-upload-file374-59019.png ) no-repeat;
		width: 288px;
		height: 55px;
	}

	html #pageWrapper #header{
		background: url(/assets/multiculturalresources/uploads/asset-upload-file260-59019.jpg ) center bottom no-repeat;
	}

	html body{
		background: #9F9F9F url(/assets/multiculturalresources/uploads/asset-upload-file898-59019.jpg ) repeat-x top center;
		background-attachment:fixed;
	}
	html #centerPage{
		background:none;
	}


	html #headerCornerLeft{
		width:7px; height:7px;
		background: url(/assets/multiculturalresources/uploads/asset-upload-file298-59019.png ) left top no-repeat;
		float:left;
	}


	html #headerCornerRight{
		width:7px; height:7px;
		background: url(/assets/multiculturalresources/uploads/asset-upload-file419-59019.png ) left top no-repeat;
		float:right;
	}







